* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
html {
    scroll-behavior: smooth;
}
::-webkit-scrollbar {
    width: 15px !important;
}
::-webkit-scrollbar-track {
    background: #1E2626;
}
::-webkit-scrollbar-thumb {
    background-color: #2A9595;
    border-radius: 2px;
    transition: all 200ms ease-out;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}

button::selection,
input::selection,
textarea::selection,
a::selection,
li::selection,
img::selection,
p::selection,
div::selection,
h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
span::selection,
body::selection {
    background-color: #2a9595b9;
    color: white;
}
body {
    margin: 0;
    font-family: 'Dubai';
    overflow-x: hidden !important;
    background-color: var(--Black);
    color: var(--faq-col-one);
    overflow-y: unset !important;
}
#navbar {
    position: fixed !important;
}
body:not(.dark-mode) {
    /* Dark */
    --faq-col-one: #fff; 
    --faq-col-two: #161616; 
    --faq-col-bk-cen: #161616; 
    --faq-col-bk-cen-one: #1E2626;
    --faq-col-bor: #ffffff44;
    --faq-col-bk-two: #ffffff10;;
    --faq-col-three: #cccccc;
    --faq-col-four: #8DC9CC;
    --faq-col-five: #fff;
}
.dark-mode {
    /* White */
    --faq-col-one: #161616; 
    --faq-col-two: #CFD1D2;
    --faq-col-bk-cen: #CFD1D2;
    --faq-col-bk-cen-one: #ffffff;
    --faq-col-bor: #16161685;
    --faq-col-bk-two: #00000010;
    --faq-col-three: #000000;
    --faq-col-four: #2A9595;
    --faq-col-five: #161616;
}
@media screen and (min-width: 0px) and (max-width: 1200px) {
    #dark_light_btn {
        width: 54px !important;
    }
    #dark_light_btn label {
        padding: 0px !important;
    }
    #dark_light_btn .ball {
        margin-left: 4px !important;
    }
}

/* ====================================================== Start FAQ Hero */
.faq_first{
    width: 100%;
    height: 96px;
}
.faq_hero{
    width: 100%;
    height: 336px;
    position: relative;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.719) 0%, rgba(0, 0, 0, 0.63) 100%), url(../img/back__home_hero_one_new.jpeg) no-repeat;
    background-position: center 80%;
    background-size: cover;
}
.faq_hero .title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: show_page_title 1s ease;
    width: 100%;
    text-align: center;
    color: #FAFAFA;
    font-size: 70px;
}
/* ====================================================== End FAQ Hero */

/* START FAQ */
.faq{
    width: 100%;
    overflow-x: hidden;
    background-color: var(--faq-col-two);
}
.faq .container{
    height: fit-content;
    padding: 0px 100px;
    display: flex;
    flex-flow: row nowrap;
    gap: 32px;
}
.faq .container .sec_titles{
    padding-top: 100px;
    border-right: 1px solid var(--faq-col-bor);
    width: 200px;
    display: flex;
    flex-flow: column nowrap;
    gap: 12px;
    font-size: 19px;
}
.faq .container .sec_titles .tit{
    cursor: pointer;
    transition: all 300ms ease-in-out;
}
.faq .container .sec_titles .tit.act{
    color: #2A9595 !important;
}

.faq .container .questions{
    min-height: 1000px;
    padding-top: 100px;
    padding-bottom: 100px;
    width: calc(100% - 233px);
    background: radial-gradient(50% 50% at 50% 50%, var(--faq-col-bk-cen-one) 0%, var(--faq-col-bk-cen) 100%);
    border-collapse: collapse;
}
.faq .questions .cont{
    width: 100%;
    height: fit-content;
    display: none;
    flex-flow: column nowrap;
    justify-content: space-between;
    gap: 40px;
}
.faq .questions .cont.act{
    display: flex !important;
}
.faq .questions .cont .nav_part{
    width: 100%;
    padding: 6px;
    display: flex;
    flex-flow: row nowrap;
    gap: 16px;
    justify-content: center;
    border-radius: 10px;
    background-color: var(--faq-col-bk-two);
    border: 1px solid var(--faq-col-bor);
}
#prev_content{
    cursor: pointer;
    transition: all 200ms ease-in-out;
    font-size: 20px;
}
#nxt_content{
    transition: all 200ms ease-in-out;
    cursor: pointer;
    font-size: 20px;
}
#nxt_content:hover,
#prev_content:hover{
    color: #2A9595 !important;
}

.faq .questions .cont .content{
    width: 100%;
    height: calc(100% - 50px);
}
.faq .questions .cont .content .part{
    display: none;
    flex-flow: column nowrap;
    width: 100%;
    height: 100%;
    gap: 16px;
}
.faq .questions .cont .content .part.act{
    display: flex !important;
}



.faq .questions .part .box{
    padding-left: 24px;
    transition: all 600ms ease-in-out;
    position: relative;
    z-index: 1;
    border-radius: 4px;
}
.faq .questions .part .box::before{
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--faq-col-bk-two);
    position: absolute;
    z-index: -1;
    top: 0px;
    left: 0px;
    backdrop-filter: blur(20px); 
    border-radius: 4px;
    border: 1px solid var(--faq-col-bor);
}
.faq .questions .box:nth-child(odd){
    opacity: 0 !important;
    left: -100px !important;
}
.faq .questions .box:nth-child(even){
    opacity: 0 !important;
    right: -100px !important;
}
.faq .questions .cont.act.tran .box:nth-child(odd){
    opacity: 1 !important;
    left: 0px !important;
}
.faq .questions .cont.act.tran .box:nth-child(even){
    opacity: 1 !important;
    right: 0px !important;
}
.faq .questions .cont.act.tran .prt_one_two .box:nth-child(odd),
.faq .questions .cont.act.tran .prt_one_three .box:nth-child(odd),
.faq .questions .cont.act.tran .prt_one_one .box:nth-child(odd){
    opacity: 0 !important;
    left: -100px !important;
}
.faq .questions .cont.act.tran .prt_one_two .box:nth-child(even),
.faq .questions .cont.act.tran .prt_one_three .box:nth-child(even),
.faq .questions .cont.act.tran .prt_one_one .box:nth-child(even){
    opacity: 0 !important;
    right: -100px !important;
}
.faq .questions .cont.act.tran .prt_one_two.act.tran .box:nth-child(odd),
.faq .questions .cont.act.tran .prt_one_three.act.tran .box:nth-child(odd),
.faq .questions .cont.act.tran .prt_one_one.act.tran .box:nth-child(odd){
    opacity: 1 !important;
    left: 0px !important;
}
.faq .questions .cont.act.tran .prt_one_two.act.tran  .box:nth-child(even),
.faq .questions .cont.act.tran .prt_one_three.act.tran  .box:nth-child(even),
.faq .questions .cont.act.tran .prt_one_one.act.tran  .box:nth-child(even){
    opacity: 1 !important;
    right: 0px !important;
}



.faq .questions .part .box .ques .txt{
    position: relative;
}
.faq .questions .part .box .ques .txt::before{
    content: "";
    width: 0px;
    height: 1px;
    background: linear-gradient(to right, transparent, #2A9595, transparent);
    position: absolute;
    bottom: -8px;
    left: 50%;
    transition: all 400ms ease-in-out;
}
.faq .questions .part .box.act .ques .txt::before{
    width: 100%;
    bottom: -8px;
    left: 0px;
}
.faq .questions .part .box .ques{
    cursor: pointer;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
    padding: 10px 24px 10px 0px;
    font-size: 24px;
    transition: all 300ms ease-in-out;
}
.faq .questions .part .box.act .ques{
    color: #2A9595;
}
.faq .questions .part .box .ans{
    overflow: hidden;
    transition: all 300ms linear;
}

.faq .questions .part .box .ans .para{
    font-family: 'Dubai';
    word-spacing: 1px;
    color: var(--faq-col-three);
    margin-bottom: 8px;
}

.fi-br-chevron-double-up,
.fi-br-chevron-double-down{
    display: none;
    font-size: 18px !important;
}
.faq .questions .part .box .icon_up_down .fi-br-chevron-double-down{
    display: block !important;
}
.faq .questions .part .box.act .icon_up_down .fi-br-chevron-double-down{
    display: none !important;
}
.faq .questions .part .box.act .icon_up_down .fi-br-chevron-double-up{
    display: block !important;
}

.pad_lft{
    padding-left: 16px;
    font-size: 14px !important;
}
.para.pad_lft{
    margin-bottom: 4px !important;
}
.sptit{
    color: var(--faq-col-four) !important;
}
.sptitle{
    color: var(--faq-col-five) !important;
}
.martop{
    margin-top: 12px !important;
}
.martopex{
    margin-top: 18px !important;
}
i{
    margin: 0px 8px;
}

.mob_icon{
    width: 25px;
    display: inline-block;
}
.mob_icon img{
    width: 100%;
    height: auto;
}
.link_social_med{
    margin: 0px 8px;
}
.link_social_med a{
    width: 35px;
    display: inline-block;
}
.link_social_med a img{
    width: 100%;
    height: auto;
}

.links_download{
    padding-top: 18px;
    width: 100%;
    height: 44px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    gap: 16px;
}
.links_download .gplay{
    width: 135px;
    height: 100%;
}
.links_download .gplay img{
    width: 100%;
}
.links_download .appstore{
    width: 135px;
    height: 100%;
}
.nav_app .down_icon_anim .icon_down i{
    margin: 0px !important;
}
@media (max-width: 950px){
    .faq .container {
        flex-flow: column nowrap;
        padding: 80px 16px;
    }
    .faq .container .sec_titles {
        width: 100%;
        padding-top: 0px;
        padding-bottom: 32px;
        justify-content: center;
        align-items: center;
        border-right: 0px transparent;
        border-bottom: 1px solid var(--faq-col-bor);
        font-size: 24px;
    }
    .faq .container .questions {
        width: 100%;
        min-height: 700px;
        padding-top: 0px;
    }
    .faq .questions .part .box .ques {
        font-size: 18px;
        padding: 10px 16px 10px 0px;
    }

    .faq .questions .part .box {
        padding-left: 16px;
    }

}
@media screen and (min-width: 951px) and (max-width: 1300px) {
    .faq .container {
        padding: 0px 90px;
    }
    .faq .questions .part .box .ques {
        font-size: 18px;
    }
}